#index:
#    path: /
#    controller: App\Controller\DefaultController::index

#shortcut_admin:
#  path: /admin
#  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
#  defaults:
#    route: 'admin_home'
#    permanent: true
#    _locale: 'es'

index_redirect:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: front_index
    permanent: true
    _locale: 'es'

admin_index_redirect:
  path: /admin
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: admin_blog_list
    permanent: true

front:
  resource: "../routing/front_routing.yaml"
  prefix:   /{_locale}
  requirements:
    _locale: es|en|it|de|fr

admin:
  resource: "../routing/admin_routing.yaml"
  prefix:   /admin